<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- FAV ICON -->
		<link rel="apple-touch-icon" sizes="180x180" href="./assets/image/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./assets/image/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./assets/image/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">



</head>
<body>

	<div class="jumbotron jum-opacity">

	</div>
 

	<div class="container">
		
		<nav class="navbar navbar-expand-md navbar-light sticky-top">
			
			<!-- Brand/logo -->
			<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>

			 <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    			<span class="navbar-toggler-icon"></span>
  			</button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">

			<!-- Links -->
			<ul class="navbar-nav" id="mn_menu">
				<li class="nav-item">
					<a class="nav-link" href="./home1.html">&emsp; Home &emsp;</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./about.html">&emsp; About &emsp;</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="./menu.html" id="navbardrop" data-toggle="dropdown">
						&emsp; Menu &emsp;
					</a>
					<div class="dropdown-menu" style="text-align: center;">
						<a class="dropdown-item" href="#">Beef</a>
						<a class="dropdown-item" href="#">Pork</a>
						<a class="dropdown-item" href="#">Chicken</a>
						<a class="dropdown-item" href="#">Fish</a>
						<a class="dropdown-item" href="#">Seafood</a>
						<a class="dropdown-item" href="#">Pasta</a>
						<a class="dropdown-item" href="#">Noodles</a>
						<a class="dropdown-item" href="#">Packed Lunch</a>
					</div>
				<li class="nav-item">
					<a class="nav-link" href="#">&emsp; FAQs &emsp;</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./contactus.html">&emsp; Contact Us &emsp;</a>
				</li>
				<li class="nav-item">
						<button type="button" class="btn btn-warning">
						<a href="#">ORDER FORM</a></button>
				</li>
			</ul>
		</nav>

		<!-- BREADCRUMB -->
		
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="#">Home</a></li>
				<li class="breadcrumb-item"><a href="#" id="beef">Menu</a></li>
			</ol>
		</nav>


		<!-- BEEF -->

		<div class="row">
			<div class="col-sm-3 menu-beef">
				<div id="demo" class="carousel slide" data-ride="carousel">
					<!-- Indicators -->
					<ul class="carousel-indicators">
						<li data-target="#demo" data-slide-to="0" class="active"></li>
						<li data-target="#demo" data-slide-to="1"></li>
						<li data-target="#demo" data-slide-to="2"></li>
					</ul>

					<!-- The slideshow -->
					<div class="carousel-inner menu-beefimg">
						<div class="carousel-item active">
							<img class="img-fluid" src="./assets/image/beef.jpg" alt="Los Angeles">
						</div>
						<div class="carousel-item menu-beefimg">
							<img class="img-fluid" src="./assets/image/beef1.jpg" alt="Chicago">
						</div>
						<div class="carousel-item menu-beefimg">
							<img class="img-fluid" src="./assets/image/beef3.jpg" alt="New York">
						</div>
					</div>

					<!-- Left and right controls -->
					<a class="carousel-control-prev" href="#demo" data-slide="prev">
						<span class="carousel-control-prev-icon"></span>
					</a>
					<a class="carousel-control-next" href="#demo" data-slide="next">
						<span class="carousel-control-next-icon"></span>
					</a>

				</div>

			</div>

			<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
				<div class="menu-beefheader">
					<h2>BEEF</h2></a>
					<hr>
					<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
						<tr>
							<th>Beef Salpicao</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>BEEF BULGOGI</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
						<tr>
							<th>BEEF W/ MUSHROOM</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>TENDERLOIN BULGOGI</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
						<tr>
							<th>BEEF STROGANOFF</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>KOREAN BEEF STEW</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
						<tr>
							<th>KARE-KARE</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>GRILLED TENDERLOIN STEAK</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
						<tr>
							<th>LENGUA W/ MUSHROOM GRAVY</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>BISTEK TAGALOG</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
						<tr>
							<th>TENDERLOIN SALPICAO</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
							<th>BEEF CURRY</th>
							<th>
								<div class="price">P899/ 10PAX</div>
							</th>
						</tr>
					</table>
				</div>
			</div>
		</div>
	</div>






<!-- AFTER BEEF -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>



<!-- PORK -->
<div class="row">
	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;padding-bottom: 50vh;">	
		<div class="menu-beefheader">
			<h2><a id="pork">PORK</a></h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>Roast PORK</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>TOKWA'T BABOY</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>PORK BULGOGI</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>BREADED PORKCHOP W/ GRAVY</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>LECHON KAWALI</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>SIOMAI
						<div class="menu-comment">4 pcs / pax</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SALT & PEPPER SPARERIBS</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>PORK BBQ
						<div class="menu-comment">2 sticks /pax </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>LONGGANISA
						<div class="menu-comment">2 pcs / pax </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>TOFU STEAK</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SISIG</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>MEAT BALLS
						<div class="menu-comment">-w/ gravy </div>
						<div class="menu-comment">-w/ sweet chili sauce </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>LUMPIANG SHANGHAI
						<div class="menu-comment">4 pcs / pax </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>PORK STEAK</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
			</table>
		</div>

	</div>

	<div class="col-sm-3 menu-beef">	

		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/pork.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/pork2.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/port4.jpg" alt="New York">
				</div>
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/pork5.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/pork6.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/port7.jpg" alt="New York">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>
</div>


<!-- AFTER PORK -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>


<!-- CHICKEN -->
<div class="row">
	<div class="col-sm-3 menu-beef">
		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/chicken.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/chicken1.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/chicken2.jpg" alt="New York">
				</div>
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/chicken3.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/chicken4.jpg" alt="Chicago">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>

	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
		<div class="menu-beefheader">
			<h2><a id="chicken">CHICKEN</a></h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>CHICKEN TERIYAKI</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>LEMON CHICKEN</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CHICKEN PASTEL</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>ROAST HONEY CHICKEN</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CHICKEN CORDON BLEU</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>CREAMY CHICKEN PESTO</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CHICKEN LOLLIPOP
						<div class="menu-comment">2 pcs / pax </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>CHICKEN POPPERS W/ GRAVY</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CHICKEN BBQ
						<div class="menu-comment">2 pc / pax </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>FRIED CHICKEN W/ GRAVY</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>HOT CHICKEN SALAD</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>KUNG PAO CHICKEN</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SOY GARLIC CHICKEN</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>BAKED CHICKEN POTATO</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CHICKEN STEAK</th>
					<th>
						<div class="price">P799/ 10PAX</div>
					</th>
					<th></th>
					<th>
						<div class="price"></div>
					</th>
				</tr>
			</table>

		</div>


	</div>
</div>


<!-- AFTER CHICKEN -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>


<!-- FISH -->
<div class="row">
	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">	
		<div class="menu-beefheader">
			<h2>FISH</h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>baked fish fillet
						<div class="menu-comment">w/ white sauce & bacon </div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>GRILLED BANGUS BELLY</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>BAKED SALMON
						<div class="menu-comment">-w creamy lemon caper sauce</div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>GRILLED DAING BANGUS BELLY</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>
						<div class="menu-comment">-w cheesy mayo garlic sauce</div>
						<div class="menu-comment">-w teriyaki sauce</div>
					</th>
					<th>
						<div class="price"></div>
					</th>
					<th>PINAPUTOK BANGUS BELLY</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>BREADED FISH FILLET
						<div class="menu-comment">-w tartar sauce</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>FISH W/ TOFU</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>
						<div class="menu-comment">-w sweet & sour sauce</div>
						<div class="menu-comment">-w cream corn sauce</div>
					</th>
					<th>
						<div class="price"></div>
					</th>
					<th>STEAMED FISH FILLET</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>
						<div class="menu-comment">-w mushroom teriyaki</div>
					</th>
					<th>
						<div class="price"></div>
					</th>
					<th></th>
					<th>
						<div class="price"></div>
					</th>
				</tr>
			</table>



		</div>				

	</div>

	<div class="col-sm-3 menu-beef">	

		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/fish.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/fish2.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/fish3.jpg" alt="New York">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/fish4.jpg" alt="New York">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>
</div>

<!-- AFTER FISH -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>








<!-- SEAFOOD -->
<div class="row">
	<div class="col-sm-3 menu-beef">
		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/pasta.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/pasta2.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/pasta3.jpg" alt="New York">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>

	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
		<div class="menu-beefheader">
			<h2>SEAFOOD</h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>BAKED CHEESY GARLIC PRAWNS
						<div class="menu-comment">2 PCS / PAX </div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>SHRIMP GAMBAS
						<div class="menu-comment">3 PCS / PAX </div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SHRIMP BALLS
						<div class="menu-comment">3 PCS / PAX </div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>SEAFOOD CASSEROLE
						<div class="menu-comment">SHRIMP, FISH, SQUID, CARROTS, CORN
						POTATO, PEAS</div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>HONEY MAYO SHRIMP
						<div class="menu-comment">3 PCS / PAX </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>GRILLED PRAWNS
						<div class="menu-comment">W/ LEMON BUTTER SAUCE
						2 PCS / PAX</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>HOT SHRIMP SALAD
						<div class="menu-comment">2 PCS / PAX </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th></th>
					<th>
						<div class="price"></div>
					</th>
				</tr>
			</table>

		</div>


	</div>
</div>

<!-- AFTER PASTA -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>


<!-- VEGETABLES -->
<div class="row">
	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
		<div class="menu-beefheader">
			<h2>VEGETABLES</h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>VEGETABLE PARMIGIANA
						<div class="menu-comment">ZUCCHINI, EGGPLANT, TOMATO, CHEESE</div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>PINAKBET</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SPICY BEANS
						<div class="menu-comment">W/ MINCED PORK</div>
					</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
					<th>GISING GISING</th>
					<th>
						<div class="price"">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>CRISPY KANG KONG
						<div class="menu-comment">W/ GARLIC MAYO DIP</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>GRILLED VEGETABLES
						<div class="menu-comment">ZUCCHINI, SQUASH, EGGPLANT</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SPECIAL MIX VEGETABLES
						<div class="menu-comment">BROCCOLI, MUSHROOM, CARROTS, CABBAGE</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>BUTTERED VEGETABLES</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>FRESH CHINESE LUMPIA
						<div class="menu-comment">FRESH LUMPIA WRAPPER, CABBAGE, CARROTS, TOKWA, CRUSHED PEANUTS & SUGAR </div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>CAESAR SALAD</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th></th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>MANGO KANI SALAD</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>SPICY EGGPLANT
						<div class="menu-comment">W/ MINCED PORK</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>VEGETABLE LASAGNA</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th></th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>MANGO KANI SALAD</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
			</table>



		</div>


	</div>
	<div class="col-sm-3 menu-beef">
		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/noodles.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/beef1.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/beef3.jpg" alt="New York">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>
</div>

<!-- AFTER Others -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>







<!-- PASTA -->
<div class="row">
	<div class="col-sm-3 menu-beef">
		<div id="demo" class="carousel slide" data-ride="carousel">
			<!-- Indicators -->
			<ul class="carousel-indicators">
				<li data-target="#demo" data-slide-to="0" class="active"></li>
				<li data-target="#demo" data-slide-to="1"></li>
				<li data-target="#demo" data-slide-to="2"></li>
			</ul>

			<!-- The slideshow -->
			<div class="carousel-inner menu-beefimg">
				<div class="carousel-item active">
					<img class="img-fluid" src="./assets/image/dessert.jpg" alt="Los Angeles">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/dessert1.jpg" alt="Chicago">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/dessert2.jpg" alt="New York">
				</div>
				<div class="carousel-item menu-beefimg">
					<img class="img-fluid" src="./assets/image/dessert3.jpg" alt="New York">
				</div>
			</div>

			<!-- Left and right controls -->
			<a class="carousel-control-prev" href="#demo" data-slide="prev">
				<span class="carousel-control-prev-icon"></span>
			</a>
			<a class="carousel-control-next" href="#demo" data-slide="next">
				<span class="carousel-control-next-icon"></span>
			</a>

		</div>

	</div>

	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
		<div class="menu-beefheader">
			<h2><a id="pasta">PASTA</a></h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px;">
				<tr>
					<th>BAKED MAC
						<div class="menu-comment">BEEF W/ RED SAUCE</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>BEEF W/ TOMATO CREAM
						<div class="menu-comment">-SPAGHETTI</div>
						<div class="menu-comment">-PENNE</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>

				<tr>
					<th></th>
					<th>
						<div class="price"></div>
					</th>
					<th>									    	
						<div class="menu-comment">-LINGUINE</div>
					</th>
					<th>
						<div class="price"></div>
					</th>
				</tr>

				<tr>
					<th>BEEF LASAGNA</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th></th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>BEEF W/ RED SAUCE
						<div class="menu-comment">-SPAGHETTI</div>
						<div class="menu-comment">-PENNE</div>
						<div class="menu-comment">-linguine</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>CHICKEN MUSHROOM W/ CREAMY PESTO
						<div class="menu-comment">-SPAGHETTI</div>
						<div class="menu-comment">-PENNE</div>
						<div class="menu-comment">-linguine</div>
					</th>
					<th>
						<div class="price"></div>
						<div class="price"></div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>


				<tr>
					<th>CHICKEN MUSHROOM W/ WHITE SAUCE
						<div class="menu-comment">-SPAGHETTI</div>
						<div class="menu-comment">-PENNE</div>
						<div class="menu-comment">-linguine</div>
					</th>
					<th>
						<div class="price"></div>
						<div class="price"></div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>TUYO & MUSHROOM W/ GARLIC OIL
						<div class="menu-comment">-SPAGHETTI</div>
						<div class="menu-comment">-PENNE</div>
						<div class="menu-comment">-linguine</div>
					</th>
					<th>
						<div class="price"></div>
						<div class="price"></div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>

			</table>
		</div>


	</div>
</div>

<!-- AFTER DESSERT -->
<div class="row">
	<div class="col-md-12 menu-afterbeef">
		<img src="">
	</div>
</div>



<!-- NOODLES -->
<div class="row">
	<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
		<div class="menu-beefheader">
			<h2><a id="noodles">NOODLES</a></h2>
			<hr>
			<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
				<tr>
					<th>JAPCHAE</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>PANCIT BAMI</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>MISUA
						<div class="menu-comment">W/ SHRIMP, MUSHROOM, PORK, EGG & PEANUTS</div>
					</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
					<th>PANCIT CANTON</th>
					<th>
						<div class="price">P899/ 10PAX</div>
					</th>
				</tr>
				<tr>
					<th>PALABOK
						<div class="menu-comment">W/ CHICHARON, TINAPA & EGG</div></th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>PANCIT BIHON</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>
					<tr>
						<th></th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>SOTANGHON</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>

				</table>



			</div>
		</div>
		<div class="col-sm-3 menu-beef">
			<div id="demo" class="carousel slide" data-ride="carousel">
				<!-- Indicators -->
				<ul class="carousel-indicators">
					<li data-target="#demo" data-slide-to="0" class="active"></li>
					<li data-target="#demo" data-slide-to="1"></li>
					<li data-target="#demo" data-slide-to="2"></li>
				</ul>

				<!-- The slideshow -->
				<div class="carousel-inner menu-beefimg">
					<div class="carousel-item active">
						<img class="img-fluid" src="./assets/image/beef.jpg" alt="Los Angeles">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/beef1.jpg" alt="Chicago">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/beef3.jpg" alt="New York">
					</div>
				</div>

				<!-- Left and right controls -->
				<a class="carousel-control-prev" href="#demo" data-slide="prev">
					<span class="carousel-control-prev-icon"></span>
				</a>
				<a class="carousel-control-next" href="#demo" data-slide="next">
					<span class="carousel-control-next-icon"></span>
				</a>

			</div>

		</div>
	</div>

	<!-- AFTER Others -->
	<div class="row">
		<div class="col-md-12 menu-afterbeef">
			<img src="">
		</div>
	</div>


	<!-- DESSERT -->
	<div class="row">
		<div class="col-sm-3 menu-beef">
			<div id="demo" class="carousel slide" data-ride="carousel">
				<!-- Indicators -->
				<ul class="carousel-indicators">
					<li data-target="#demo" data-slide-to="0" class="active"></li>
					<li data-target="#demo" data-slide-to="1"></li>
					<li data-target="#demo" data-slide-to="2"></li>
				</ul>

				<!-- The slideshow -->
				<div class="carousel-inner menu-beefimg">
					<div class="carousel-item active">
						<img class="img-fluid" src="./assets/image/dessert.jpg" alt="Los Angeles">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/dessert1.jpg" alt="Chicago">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/dessert2.jpg" alt="New York">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/dessert3.jpg" alt="New York">
					</div>
				</div>

				<!-- Left and right controls -->
				<a class="carousel-control-prev" href="#demo" data-slide="prev">
					<span class="carousel-control-prev-icon"></span>
				</a>
				<a class="carousel-control-next" href="#demo" data-slide="next">
					<span class="carousel-control-next-icon"></span>
				</a>

			</div>

		</div>

		<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
			<div class="menu-beefheader">
				<h2><a id="dessert">DESSERT</a></h2>
				<hr>
				<table style="text-transform:uppercase;font-weight:bold;font-size: 15px;">
					<tr>
						<th>COFFEE JELLY</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>MANGO W/ SAGO</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>

					<tr>
						<th>MANGO CREPE</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>TIRAMISU</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>

					<tr>
						<th>BUKO PANDAN</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>CREAMY FRUIT SALAD</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>
					<tr>
						<th>MACAROONS</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>FRUIT COCKTAIL GELATIN</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>


					<tr>
						<th>MANGO JELLY</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th></th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>

				</table>
			</div>


		</div>
	</div>

	<!-- AFTER DESSERT -->
	<div class="row">
		<div class="col-md-12 menu-afterbeef">
			<img src="">
		</div>
	</div>



	<!-- OTHERS -->
	<div class="row">
		<div class="col-sm-9 menu-beef" style="background-color: #f2f2f2;">		
			<div class="menu-beefheader">
				<h2>OTHERS</h2>
				<hr>
				<table style="text-transform:uppercase;font-weight:bold;font-size: 15px">
					<tr>
						<th>MINI SANDWICHES
							<div class="menu-comment">W/ CHICHARON, TINAPA & EGG</div>
							<div class="menu-comment">W/ CHICHARON, TINAPA & EGG</div>
							<div class="menu-comment">W/ CHICHARON, TINAPA & EGG</div>
						</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>CALIFORNIA MAKI</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>

					</tr>
					<tr>
						<th>QUESADILLAS
							<div class="menu-comment">W/ TUNA & CHEESE</div>
							<div class="menu-comment">2 PCS / PAX</div>
						</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>PLAIN RICE</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>
					<tr>
						<th>GARLIC BREAD</th>					    	
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
						<th>FRIED RICE</th>
						<th>
							<div class="price">P899/ 10PAX</div>
						</th>
					</tr>


				</table>



			</div>
		</div>
		<div class="col-sm-3 menu-beef">
			<div id="demo" class="carousel slide" data-ride="carousel">
				<!-- Indicators -->
				<ul class="carousel-indicators">
					<li data-target="#demo" data-slide-to="0" class="active"></li>
					<li data-target="#demo" data-slide-to="1"></li>
					<li data-target="#demo" data-slide-to="2"></li>
				</ul>

				<!-- The slideshow -->
				<div class="carousel-inner menu-beefimg">
					<div class="carousel-item active">
						<img class="img-fluid" src="./assets/image/beef.jpg" alt="Los Angeles">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/beef1.jpg" alt="Chicago">
					</div>
					<div class="carousel-item menu-beefimg">
						<img class="img-fluid" src="./assets/image/beef3.jpg" alt="New York">
					</div>
				</div>

				<!-- Left and right controls -->
				<a class="carousel-control-prev" href="#demo" data-slide="prev">
					<span class="carousel-control-prev-icon"></span>
				</a>
				<a class="carousel-control-next" href="#demo" data-slide="next">
					<span class="carousel-control-next-icon"></span>
				</a>

			</div>

		</div>
	</div>

	<!-- AFTER Others -->
	<div class="row">
		<div class="col-md-12 menu-afterbeef">
			<img src="">
		</div>
	</div>

	


















	<!-- do not edit -->




	<div class="row" style="background-color: rgb(247 152 98);">
				<div class="col-md-12 col-xs-12 home-feedbacks">
					<div id="demo" class="carousel slide" data-ride="carousel">

						<h3 style="padding-bottom: 10px; padding-top: 10vh">Feedbacks</h3>

						<!-- Indicators -->
						<ul class="carousel-indicators" id="home-ci">
							<li data-target="#demo" data-slide-to="0" class="active"></li>
							<li data-target="#demo" data-slide-to="1"></li>
							<li data-target="#demo" data-slide-to="2"></li>
						</ul>

						<!-- The slideshow -->
						<div class="carousel-inner">
							<div class="carousel-item active">
								<div class="home-star1">
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
								</div>
								<p>"We had such a great experience with The Party Platterie! I ordered packed meals on short notice yet they were able to accomodate me and even delivered on time. Best part is the food is so good! Everyone loved it. I would recommend ordering from them for your parties/events/ or when you don't have time to prepare a good meal at home. Transaction is smooth and customer service is great! Will definitely order again!"

								-Catherine Yap, Makati City</p>

							</div>
							<div class="carousel-item">
								<div class="home-star1">
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
								</div>
								<p>Definitely best value for your money! Really good service and transactions are always easy and fast. Owner even accommodated me on short notice, given it was peak season and I ordered a little late. Food is always excellent! Would definitely recommend!!! 

								-Andrea Bartolome, Makati City</p>

							</div>
							<div class="carousel-item">
								<div class="home-star1">
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
								</div>
								<p>A childhood fave! I always order The Party Platterie when I have friends and family over. Everyone always raves about the beef salpicao, prawns thermidor and kangkong chips (especially good while drinking). On top of all that, the prices have always remained reasonable!

								-Michelle Guzman, Quezon City</p>

							</div>
						</div>

						<!-- Left and right controls -->
						<a class="carousel-control-prev" href="#demo" data-slide="prev">
							<span class="carousel-control-prev-icon"></span>
						</a>
						<a class="carousel-control-next" href="#demo" data-slide="next">
							<span class="carousel-control-next-icon"></span>
						</a>

					</div>
				</div>
			</div>


			<footer>
				<div class="row">
					<div class="col-md-4 menu-footer">
						<h6 class="footer-left">
							<ul style="list-style-type:none">
								<li class="menu-footer"><a href="#">HOME</a></li>
								<li class="menu-footer"><a href="#">ABOUT US</a></li>
								<li class="menu-footer"><a href="#">MENU</a></li>
								<li class="menu-footer"><a href="#">FAQs</a></li>
							</ul>

						</h6>

					</div>
					<div class="col-md-4 menu-footer">
						<img src="./assets/image/logo-1.png" class="home-footer-img">
					</div>


					<div class="col-md-4 menu-footer">
						<h6 class="footer-right"">Contact Us</h6>
						<p>The Party Platterie
							45 Bataan St., East Grace Park,
							Caloocan City, 1711
						(02) 8892 6948 | +63 917 138 2873</p>

					</div>
				</div>
			</footer>


			<div class="footer">
				<p class="text-center p-3 mb-0">
					Zuitt Coding Bootcamp &copy; 2020 | Jenina Java
				</p>
			</div>










	<!-- bootstrap js dependencies -->
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
</div>
</body>
</html>
